<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/ll_placeholder"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <View
        android:layout_width="match_parent"
        android:layout_height="220dp"
        android:background="@color/shimmer_background_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_50dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <View
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_18dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_18dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_18dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_18dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:background="@color/shimmer_background_color" />

        <View
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_18dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:background="@color/shimmer_background_color" />

    </LinearLayout>

    <include layout="@layout/layout_placeholder_part_time_detail_child" />

</LinearLayout>

